Issue 2009

Title
NoOptionError: No option 'database' in section: 'localhost'
Priority
bug
Status
resolved
Nosy list
ced, d_yang, nicoe, oscar, oxid
Assigned to
Keywords

Created on 2011-05-06.05:34:40 by d_yang, last changed 112 months ago by ced.

Files

File name Uploaded Type Details
unnamed d_yang, 2011-05-06.11:57:31 text/html view

Messages

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2011-08-02.00:33:24
It will be fixed in the coming 2.0.2
Author: [hidden] (oxid)
Date: 2011-08-01.20:10:44
Is this fixed in Version 2.0.1 or will it be fixed in the next version?
Author: [hidden] (nicoe) Tryton committer
Date: 2011-06-01.18:12:44
>Yes,  Me too I see the same problem, when I tried to create a profile
>'PILOT1' the first time that after installed tryton 2.0 but I had
>forgetten running Trytond server :P, then client tryton created the
>profile without a backend server, so when I tryed  enter again the
>client crash with: common.message: No option 'database' in section:
>'PILOT1'

Thank you for this bug report which allowed me to reproduce the
problem.

This issue is fixed by changeset 0285941783ea
Author: [hidden] (oscar)
Date: 2011-05-31.21:03:06
Yes,  Me too I see the same problem, when I tried to create a profile 'PILOT1' the first time that after installed tryton 2.0 but I had forgetten running Trytond server :P, then client tryton created the profile without a backend server, so when I tryed  enter again the client crash with:
     common.message: No option 'database' in section: 'PILOT1'
Author: [hidden] (d_yang)
Date: 2011-05-06.11:57:31
Yes. I had this problem when trying to add a profile.

I don't think the process of adding a profile is smoothy.

On Fri, May 6, 2011 at 2:23 PM, Nicolas √Čvrard <issue_tracker@tryton.org>wrote:

>
> Nicolas √Čvrard <nicoe@b2ck.com> added the comment:
>
> * Daniel Yang  [2011-05-06 05:34 +0200]:
> >
> >New submission from Daniel Yang <daniel.yang.zhenyu@gmail.com>:
> >
> >Traceback (most recent call last):
> >  File "tryton\gui\window\dblogin.pyc", line 498, in profile_changed
> >  File "ConfigParser.pyc", line 576, in get
> >NoOptionError: No option 'database' in section: 'localhost'
>
> Did you create a database when you added your profile ?
>
> ----------
> nosy: +nicoe
> status: unread -> chatting
>
> _______________________________________________
> Tryton issue tracker <issue_tracker@tryton.org>
> <https://bugs.tryton.org/roundup/issue2009>
> _______________________________________________
>
Author: [hidden] (nicoe) Tryton committer
Date: 2011-05-06.08:23:28
* Daniel Yang  [2011-05-06 05:34 +0200]: 
>
>New submission from Daniel Yang <daniel.yang.zhenyu@gmail.com>:
>
>Traceback (most recent call last):
>  File "tryton\gui\window\dblogin.pyc", line 498, in profile_changed
>  File "ConfigParser.pyc", line 576, in get
>NoOptionError: No option 'database' in section: 'localhost'

Did you create a database when you added your profile ?
Author: [hidden] (d_yang)
Date:
Traceback (most recent call last):
  File "tryton\gui\window\dblogin.pyc", line 498, in profile_changed
  File "ConfigParser.pyc", line 576, in get
NoOptionError: No option 'database' in section: 'localhost'
History
Date User Action Args
2012-03-20 15:49:39cedlinkissue2500 superseder
2011-10-23 11:31:45cedlinkissue2227 superseder
2011-08-02 00:33:24cedsetstatus: chatting -> resolved
nosy: + ced
messages: + msg8509
2011-08-01 20:10:44oxidsetstatus: resolved -> chatting
nosy: + oxid
messages: + msg8502
2011-08-01 11:46:52cedlinkissue2103 superseder
2011-06-22 13:42:19cedlinkissue2073 superseder
2011-06-01 18:12:44nicoesetstatus: chatting -> resolved
messages: + msg8218
2011-05-31 21:03:06oscarsetnosy: + oscar
messages: + msg8210
2011-05-23 15:24:19cedlinkissue2024 superseder
2011-05-06 11:57:31d_yangsetfiles: + unnamed
messages: + msg8103

Showing 10 items. Show all history (warning: this could be VERY long)